span.required {
    color: red;
}

.submit-button {
    background: #07253F none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    padding: 15px 40px;
    border: 2px solid transparent;
}

.submit-button:hover {
	border: 2px solid #07253F;
	background: transparent;
	color: #07253F;
}

.submit-link {
    background: #07253F none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    padding: 15px 40px;
    border: 2px solid transparent;
}

.submit-link:hover {
	border: 2px solid #07253F;
	background: transparent;
	color: #07253F;
}

button[disabled], html input[disabled] {
    cursor:not-allowed;
}

.disabled {
  background: #B1BBBD none repeat scroll 0 0;
}

.disabled:hover {
	background: #B1BBBD none repeat scroll 0 0;
  border: 2px solid #B1BBBD;
  color: #fff;
}


.col-grid {
    box-shadow: none;
    margin-bottom: 30px;
    position: relative;
}

.col-grid .bottom a {
  background: #F7941D none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
  border: 2px solid transparent;
}

.col-grid .bottom a:hover {
  border: 2px solid #F7941D;
  background: transparent;
  color: #F7941D;
}
